Bug 106864 - usb-uhci often hangs when coming back from suspend
usb-uhci often hangs when coming back from suspend
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-12 13:35 EDT by Mitsu Hadeishi
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mitsu Hadeishi 2003-10-12 13:35:07 EDT
Description of problem:

On a Dell Inspiron 8200, when I come back from suspend, frequently usb-uhci
hangs with the message "trying to restart".  Sometimes it prints this message
out in an infinite loop.  I am running Red Hat 9, fully updated as of 10/12/03.

How reproducible:

This occurs about 20-30% of the time when I come back from suspend.


Steps to Reproduce:
1. Boot Red Hat 9 on an Inspiron 8200
2. Alt-F2 to go to text mode screen (to avoid scrambled screen when coming back)
3. Suspend
4. Wake up computer
    
Actual results:

Some of the time, computer hangs, sometimes with usb-uhci message "trying to
restart" looping forever

Expected results:

No hang

Additional info:

Can workaround this with rmmod usb-uhci before suspend
Comment 1 Aleksey Nogin 2004-03-02 15:09:17 EST
This is even worse with 2.6 - see
http://bugme.osdl.org/show_bug.cgi?id=1373 and
http://bugme.osdl.org/show_bug.cgi?id=1430
Comment 2 Bugzilla owner 2004-09-30 11:41:35 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.